Bug 1411518 - Service catalog Item entry point dialog text is overcomplicated
Summary: Service catalog Item entry point dialog text is overcomplicated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Shveta
QA Contact: Shveta
URL:
Whiteboard: service:dialog
Depends On: 1389437
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 21:26 UTC by Satoe Imaishi
Modified: 2017-02-27 19:19 UTC (History)
4 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1389437
Environment:
Last Closed: 2017-02-27 19:19:44 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
extra message removed (98.18 KB, image/png)
2017-01-25 20:20 UTC, Shveta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-09 21:36:07 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/90b473d6e2db19d6fcedde69df3e26b0cdf1cccc

commit 90b473d6e2db19d6fcedde69df3e26b0cdf1cccc
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Oct 31 12:03:23 2016 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jan 9 16:32:54 2017 -0500

    Merge pull request #12247 from mikedahlgren/patch-2
    
    Clean up Entry Points Dialog
    (cherry picked from commit e06b9cc0c39f8855d44e31dbf3892040f13b6f73)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1411518

 app/views/catalog/_form_basic_info.html.haml | 6 ------
 app/views/catalog/_sandt_tree_show.html.haml | 2 --
 2 files changed, 8 deletions(-)

Comment 3 Shveta 2017-01-25 20:20:48 UTC
Created attachment 1244399 [details]
extra message removed

Verified in 5.7.1.0.20170124142149_8a5f4d5

Comment 5 errata-xmlrpc 2017-02-27 19:19:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.